Getting an error about an incompatible Extensis plug-in when opening an Adobe Creative Cloud application (DE)